## zope-common 0.5

=== debian/changelog ===
zope-common (0.5) hoary; urgency=low

  * Don't require /etc/dzhandle.conf.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 28 Feb 2005 10:31:22 +0100

zope-common (0.4) hoary; urgency=low

  * Add dzhandle option --lazy to ignore already installed products on
    addition to an instance and non-existing products on removal from
    on instance.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 26 Feb 2005 00:12:53 +0100

zope-common (0.3) hoary; urgency=low

  * Create /var/lib/zope/dzhandle on installation.
  * Fix brown paper bug, when upgrading products in a manually managed
    instance.
  * Add logging.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Feb 2005 17:03:35 +0100

zope-common (0.2) hoary; urgency=low

  * Fix add-product logic.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Feb 2005 11:54:22 +0100

zope-common (0.1) hoary; urgency=low

  * Initial Release.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Feb 2005 23:31:07 +0100
