=== debian/control ===
Source: zope-common
Section: web
Priority: optional
Maintainer: Matthias Klose <doko@ubuntu.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: zope-common
Architecture: all
Depends: adduser
Conflicts: zope2.7 (<< 2.7.4-0-0ubuntu1)
Description: common settings and scripts for zope installations
 The package contains common settings and scripts for zope installations.
