=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs \
		usr/sbin \
		etc/apt/apt.conf.d

	cp -p dzhandle debian/zope-common/usr/sbin/dzhandle

	mkdir -p debian/zope-common/etc/apt/apt.conf.d
	cp -p debian/apt.conf \
		debian/zope-common/etc/apt/apt.conf.d/90zope-common

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	mv debian/zope-common/usr/share/doc/zope-common/README.Debian \
	   debian/zope-common/usr/share/doc/zope-common/README.Ubuntu
	dh_installdebconf
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
