## zope-common 0.5.9

=== debian/changelog ===
zope-common (0.5.9) experimental; urgency=low

  * debian/control: build-depends on lsb-release, and use it in debian/rules
    to guess the distribution (Debian or Ubuntu).

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 29 Aug 2005 08:32:42 +0000

zope-common (0.5.8) experimental; urgency=low

  * Added dzhandle mapage.
  * dzhandle (prerm-product): changed "denied to removal for mode manual"
    error into warning.

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 20 Aug 2005 09:49:10 +0000

zope-common (0.5.7) experimental; urgency=low

  * debian/templates: added a question about HTTP port for instances.
  * dzhandle (make-instance): support for --service-port argument.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 18 Aug 2005 21:00:46 +0000

zope-common (0.5.6) experimental; urgency=low

  * dzhandle: handle Zope3 products installation and .zcml file link
  * debian/po: added substitution variable for zope version.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 17 Aug 2005 12:16:30 +0000

zope-common (0.5.5) experimental; urgency=low

  * dzhandle: fixed bug in "find_addon" method (dependencies problems, 
    look first for directory name, then for product name).

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 14 Aug 2005 21:25:24 +0000

zope-common (0.5.4) experimental; urgency=low

  * dzhandle: look for zope3 instances in /var/lib/zope3.
  * dzhandle (zopectl): enable custom users for Zope3 instances.
  * dzhandle (zopectl): chdir to the instance home before running zopectl.

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 13 Aug 2005 15:50:26 +0000

zope-common (0.5.3) experimental; urgency=low

  [dzhandle]
    * remove-instance and purge-instance implemented
    * check dependencies while adding a product to an instance
    * use ZopeVersions field to handle version-specific products

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 10 Aug 2005 18:16:24 +0000

zope-common (0.5.2) experimental; urgency=low

  * debian/apt.conf: don't try to run dzhandle if it doesn't exists 
    (for example on package removal/purge) and return true, so apt 
    won't complain.
  * dzhandle: modified the help screen, "-Z" option doesn't exist,
    it should be "-z"

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 14 Jul 2005 08:23:17 +0000

zope-common (0.5.1) experimental; urgency=low

  * First release for Debian. (Closes: #299023)
  * debian/templates: added standard templates for admin user and password.
  * debian/po/*: updated, thanks to all the translators.
  * debian/postrm: do not remove zope user on package purge.
  * debian/postinst: load debconf confmodule.
  * debian/README.Debian: cosmetic changes (mainly s/Ubuntu/Debian/)
  * debian/doc/zope-policy.sgml: cosmetic changes (mainly s/Ubuntu/Debian/).
  * debian/apt.conf: removed that long (long) copyright notice.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 27 Jun 2005 15:22:43 +0000
