=== debian/control ===
Source: zope-common
Section: web
Priority: optional
Maintainer: Debian Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Fabio Tranchitella <kobold@debian.org>, Andrea Mennucci <mennucc1@debian.org>, martin f. krafft <madduck@debian.org>, Matthias Klose  <doko@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0), lsb-release, docbook-to-man
Standards-Version: 3.6.2

Package: zope-common
Architecture: all
Depends: adduser, python2.4, ${misc:Depends}
Description: common settings and scripts for zope installations
 The package contains common settings and scripts for zope installations.
