=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+distribution := $(shell lsb_release -is)
+
 build:
 
 clean:
 	dh_testdir
 	dh_testroot
+	rm -f dzhandle.1
 	dh_clean 
 
 install: build
@@ -20,6 +23,7 @@
 		etc/apt/apt.conf.d
 
 	cp -p dzhandle debian/zope-common/usr/sbin/dzhandle
+	docbook-to-man dzhandle.sgml > dzhandle.1
 
 	mkdir -p debian/zope-common/etc/apt/apt.conf.d
 	cp -p debian/apt.conf \
@@ -31,8 +35,11 @@
 	dh_testroot
 	dh_installchangelogs 
 	dh_installdocs
+	dh_installman dzhandle.1
+ifeq ($(distribution),Ubuntu)
 	mv debian/zope-common/usr/share/doc/zope-common/README.Debian \
 	   debian/zope-common/usr/share/doc/zope-common/README.Ubuntu
+endif
 	dh_installdebconf
 	dh_compress
 	dh_fixperms
