## zope-common 0.5.23

=== debian/changelog ===
zope-common (0.5.23) unstable; urgency=low

  * dzhandle: fixed a bug in locate_addons method, zver variable is False by
    default. (Closes: #363128)

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 18 Apr 2006 09:55:19 +0200

zope-common (0.5.22) unstable; urgency=low

  * Added bash autocompletion for dzhandle.
  * dzhandle: fixed a bug in locate_addons method.
  * dzhandle: do not abort postinst if a product is already installed in
    an instance. (Closes: #362083)

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 13 Apr 2006 08:34:50 +0200

zope-common (0.5.21) unstable; urgency=low

  * Applied a patch from nchauvat@nerim.net for increased usability.
  * dzhandle: fixed directories for zope2.9 instances.
  * dzhandle: added support for zeo instances (list-zeoinstances,
    make-zeoinstance, purge-zeoinstance, zeoctl).

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 22 Mar 2006 13:01:36 +0000

zope-common (0.5.20) unstable; urgency=low

  * debian/README.Debian: explain to users how to add products to their
    instances. (Closes: #352582)
  * dzhandle: while acting as postinst for products, check the Zope version
    compatibility before trying to add it to 'mode=all' instances.
    (Closes: #343520)
  * dzhandle: while acting as prerm for products, do not worry if the
    *-configure.zcml file/link doesn't exist. This never happens but
    when users are affected by bug #343520. (Closes: #352725)
  * dzhandle: do not create the instance directory if the passwords
    for the administrator do not match. (Closes: #345824)

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 23 Feb 2006 15:45:09 +0000

zope-common (0.5.19) unstable; urgency=low

  * debian/dirs: added /var/lib/zope. (Closes: #351467)
  * dzhandle: replaced instance.path with instance.name in several places.
    There is no path attribute, and I don't know why that code is there.
    (Closes: #347939)

 -- Fabio Tranchitella <kobold@debian.org>  Tue,  7 Feb 2006 16:30:26 +0000

zope-common (0.5.18) unstable; urgency=low

  * dzhandle: add support for Zope 3.2.
  * debian/po/de.po: updated. (Closes: #346291)

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 18 Jan 2006 16:03:28 +0000

zope-common (0.5.17) unstable; urgency=low

  * dzhandle: add support for Zope 2.9.

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 15 Jan 2006 20:21:16 +0000

zope-common (0.5.16) unstable; urgency=low

  * dzhandle: fixed a small but for add-on which are being upgraded and
    had been manually installed within an instance.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 24 Nov 2005 13:23:07 +0000

zope-common (0.5.15) unstable; urgency=low

  * debian/control: set maintainer as "Debian/Ubuntu Zope Team"
  * dzhandle: while adding products in instances, go ahead if some of the
    dependencies are already installed.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 18 Nov 2005 10:33:18 +0000

zope-common (0.5.14) unstable; urgency=low

  * dzhandle:
    - before trying to add zope 2.x products to a zope3 instance,
      check that a .dzconfigure file exists within the product directory.
      (Closes: #337155)
    - implemented 'dzhandle help' (Closes: #338091)
    - use defaults if debian_policy doesn't exist. (Closes: #339483)
    - modified locate_addons to check the supported zope_versions.
  * debian/control: run debconf-updatepo on the clean target.
    (Closes: #338165)
  * debian/po/fr.po: updated. (Closes: #339714)
  * debian/po/sv.po: updated. (Closes: #334990)

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 18 Nov 2005 10:09:21 +0000

zope-common (0.5.13) unstable; urgency=low

  * debian/po/sv.po: updated. (Closes: #334411)
  * debian/README.Debian: fixed a typo (make-instance instead of
    create-instance. (Ubuntu bug: #3321)

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 20 Oct 2005 14:23:34 +0000

zope-common (0.5.12) unstable; urgency=low

  * debian/po/fr.po: updated, thanks to Michel Grentzinger. (Closes: #331239)
  * debian/po/cz.po: added, thanks to Miroslav Kure. (Closes: #331462)
  * debian/po/sv.po: added, thanks to Daniel Nylander. (Closes: #332427)

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 15 Oct 2005 16:04:11 +0200

zope-common (0.5.11) unstable; urgency=low

  * debian/po/it.po: updated.
  * debian/templates: ambiguous question in po-debconf templates, fixed as
    suggested by Miroslav Kure. (Closes: #32829)

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 30 Sep 2005 14:56:21 +0200

zope-common (0.5.10) unstable; urgency=low

  * Upload to unstable.

 -- Fabio Tranchitella <kobold@debian.org>  Wed,  7 Sep 2005 16:06:40 +0000
