=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: zope-common
 Section: web
 Priority: optional
-Maintainer: Debian Zope Team <pkg-zope-developers@lists.alioth.debian.org>
+Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
 Uploaders: Fabio Tranchitella <kobold@debian.org>, Andrea Mennucci <mennucc1@debian.org>, martin f. krafft <madduck@debian.org>, Matthias Klose  <doko@debian.org>
 Build-Depends-Indep: debhelper (>= 4.0.0), lsb-release, docbook-to-man
 Standards-Version: 3.6.2
