=== debian/rules ===
--- 
+++ 
@@ -12,22 +12,20 @@
 	dh_testdir
 	dh_testroot
 	rm -f dzhandle.1
+	debconf-updatepo
 	dh_clean 
 
 install: build
 	dh_testdir
 	dh_testroot
 	dh_clean -k 
-	dh_installdirs \
-		usr/sbin \
-		etc/apt/apt.conf.d
-
+	dh_installdirs
 	cp -p dzhandle debian/zope-common/usr/sbin/dzhandle
 	docbook-to-man dzhandle.sgml > dzhandle.1
-
-	mkdir -p debian/zope-common/etc/apt/apt.conf.d
 	cp -p debian/apt.conf \
 		debian/zope-common/etc/apt/apt.conf.d/90zope-common
+	cp -p debian/bash_completion \
+		debian/zope-common/etc/bash_completion.d/dzhandle
 
 # Build architecture-independent files here.
 binary-indep: build install
