## zope-common 0.5.23bpo1

=== debian/changelog ===
zope-common (0.5.23bpo1) sarge-backports; urgency=low

  * Rebuild for sarge.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 25 Jul 2006 12:21:28 +0200

zope-common (0.5.24) unstable; urgency=low

  * dzhandle: fixed a bug in find_related_addons, which caused wrong
    dependency analisys.
  * debian/po/da.po: updated Danish debconf translation.
    Thanks to Claus Hindsgaul. (Closes: #366838)

 -- Fabio Tranchitella <kobold@debian.org>  Thu,  8 Jun 2006 13:10:21 +0200
