=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
 Uploaders: Fabio Tranchitella <kobold@debian.org>, Andrea Mennucci <mennucc1@debian.org>, martin f. krafft <madduck@debian.org>, Matthias Klose  <doko@debian.org>
-Build-Depends-Indep: debhelper (>= 4.0.0), lsb-release, docbook-to-man
-Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 5.0.0)
+Build-Depends-Indep: lsb-release, docbook-to-man
+Standards-Version: 3.7.2
 
 Package: zope-common
 Architecture: all
