## zope-common 0.5.31

=== debian/changelog ===
zope-common (0.5.31) unstable; urgency=low

  * debian/control: Depend on the unversioned python package.

 -- Matthias Klose <doko@debian.org>  Tue, 16 Jan 2007 12:09:10 +0100

zope-common (0.5.30) unstable; urgency=low

  * dzhandle: do not break on purged instances while checking if they are
    running.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 12 Jan 2007 10:28:42 +0100

zope-common (0.5.29) unstable; urgency=high

  * dzhandle: fixed a bug which causes broken upgrade for global zope3
    products.

 -- Fabio Tranchitella <kobold@debian.org>  Mon,  8 Jan 2007 09:21:04 +0100

zope-common (0.5.28) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * Add Portugese translation of debconf templates.
    Thanks to Rui Branco. (Closes: #401067)

  [ Fabio Tranchitella ]
  * dzhandle.sgml: fixed a typo in the man page (the option is called
    manually instead of manual). (Closes: #402344)
  * debian/po/vi.po: updated.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 18 Dec 2006 17:35:23 +0100

zope-common (0.5.27) unstable; urgency=medium

  [ Fabio Tranchitella ]
  * dzhandle: added again the declaration of DZError. (Closes: #399733)

  [ Jérémy Bobbio ]
  * Update french debconf templates translation. (Closes: #398676)
  * Update japanese debconf templates translation. (Closes: #399075)
  * Add XS-Vcs-Svn field to debian/control.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 21 Nov 2006 20:20:23 +0100

zope-common (0.5.26) unstable; urgency=medium

  * debian/README.Debian: updated to use zope2.9 instead of zope2.10
    in the examples, because that's the version we'll ship in etch.
  * debian/templates: fixed two typos. (Closes: #385882)
  * debian/control: lsb-release and po-debconf should be in Build-Depends.
    (Closes: #392653)
  * debian/po/cs.po: updated. (Closes: #396759)
  * debian/po/de.po: updated. (Closes: #397215)
  * dzhandle: restart only running instances on upgrades.
    (Closes: #388253, #378364)
  * dzhandle: use atechnique from the instance if not specified on the
    command-line. (Closes: #382773)
  * dzhandle: implemented basic non-root usage for personal instances.
    (Closes: #359256)
  * debian/rules: mv dzhandle from /usr/sbin to /usr/bin. (Closes: #379169)

 -- Fabio Tranchitella <kobold@debian.org>  Mon,  6 Nov 2006 08:49:48 +0100

zope-common (0.5.25) unstable; urgency=low

  * Add support for Zope 2.10 to dzhandle.
  * Update README.Debian to use zope2.10 instead of obsolete zope2.7 and
    zope2.8 in examples.
  * added nl and vi debconf translations. (closes: #390537, #324293)

 -- Jonas Meurer <mejo@debian.org>  Wed,  1 Nov 2006 23:22:21 +0100
