=== debian/control ===
Source: zope-common
Section: web
Priority: optional
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Fabio Tranchitella <kobold@debian.org>, Andrea Mennucci <mennucc1@debian.org>, martin f. krafft <madduck@debian.org>, Matthias Klose <doko@debian.org>, Jonas Meurer <mejo@debian.org>
Build-Depends: debhelper (>= 5.0.0), po-debconf, lsb-release
Build-Depends-Indep: docbook-to-man
Standards-Version: 3.7.2
XS-Vcs-Svn: svn://svn.debian.org/pkg-zope/zope-common/trunk

Package: zope-common
Architecture: all
Depends: adduser, python (>= 2.4), ${misc:Depends}
Description: common settings and scripts for zope installations
 The package contains common settings and scripts for zope installations.
