## zope-common 0.5.31ubuntu1

=== debian/changelog ===
zope-common (0.5.31ubuntu1) feisty; urgency=low

  * Fix grammatical error in template string. Ubuntu #58593.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 16 Jan 2007 12:17:13 +0100
