## zope-common 0.5.36

=== debian/changelog ===
zope-common (0.5.36) unstable; urgency=low

  * A rebuild is enough to remove a dangling link. (Closes: #415826)
  * dzhandle: recognize zope instances with ZEO as root database.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 21 Jun 2007 20:48:16 +0200

zope-common (0.5.35) experimental; urgency=low

  * dzhandle: implemented a new command, remove-zeoinstance.

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 17 Jun 2007 17:20:45 +0200

zope-common (0.5.34) experimental; urgency=low

  * dzhandle:
    + added support for --zeo-server to the make-instance command.
    + fixed a bug for non-root usage: don'0 change the permissions for the bin
      directory.
  * debian/templates:
    + added zope-common/instance-zeo-port question.

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 16 Jun 2007 20:28:22 +0200

zope-common (0.5.33) unstable; urgency=high

  * dzhandle:
      - adding support for mkzopeinstance --skelsrc. You're now able to
        use dzhandle [..] make-instance --skelsrc=SKEL
      - adding a show-package-info option which prints the zope_packages
        dict in a reuseable way. Versions can be limited by using -z.
      - fixing a bug which made dzhandle choke on manually installed,
        non-Debian products (Closes: #422875)
      - the bin directory of a new Zope instance should be owned by
        root:root as the scripts inside the directory are executed by
        root while starting/stopping the Zope instance. Thanks to
        Bastian Blank for reporting. (Closes: #388072)

 -- Bernd Zeimetz <bernd@bzed.de>  Mon, 14 May 2007 13:29:11 +0200

zope-common (0.5.32) unstable; urgency=low

  [ Matthias Klose ]
  * Fix grammatical error in template string. (Ubuntu #58593)

  [ Fabio Tranchitella ]
  * dzhandle: use the versioned python2.4 interpreter. (Closes: #411657)
  * debian/po/nl.po: updated. (Closes: #413609)

 -- Fabio Tranchitella <kobold@debian.org>  Wed,  7 Mar 2007 11:46:32 +0100
