## zope-common 0.5.38

=== debian/changelog ===
zope-common (0.5.38) unstable; urgency=low

  [ Fabio Tranchitella ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. (Closes: #433712)
  * Debconf translation updates:
    - French. (Closes: #434319)
    - Galician. (Closes: #434325, #444763)
    - Portuguese. (Closes: #434454)
    - Vietnamese. (Closes: #434757)
    - German. (Closes: #435273)
    - Czech. (Closes: #436282)
  * dzhandle:
    + accept a username-only paramter for the --service-user switch.
    + don't show useless actions in the help screen, noone uses them.
    + handle product-specific libraries stored in the .dzlib subdirectory
      of the product: symlink them and remove the symlink on uninstall.


  [ Bernd Zeimetz ]
  * Finally implement removing+reinstalling Zeo and Zope instances.
    (Closes: #429393, #431604)
  * Handle manually installed products gracefully with dzhandle, thanks to
    Ronan KERYELL and Jochen Pawletta for reporting (Closes: #417745).
  * Describe the requiered options and default settings for make-instance.
    Thanks to Ross Boylan (Closes: #436148).

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 30 Nov 2007 18:22:15 +0100

zope-common (0.5.37) unstable; urgency=low

  * Updating the German debconf template translation, thanks to
    Erik Schanze <eriks@debian.org> (Closes: #431343)
  * dzhandle:
    - take care of the user an instance is running as while
      adding new products/extensions instead of chowning
      them to the default zope:zope user (Closes: #431484)

 -- Bernd Zeimetz <bernd@bzed.de>  Tue, 03 Jul 2007 22:31:09 +0200
