=== debian/control ===
--- 
+++ 
@@ -11,5 +11,5 @@
 Package: zope-common
 Architecture: all
 Depends: adduser, python2.4, ${misc:Depends}
-Description: common settings and scripts for zope installations
- The package contains common settings and scripts for zope installations.
+Description: common settings and scripts for Zope installations
+ This package contains common settings and scripts for Zope installations.
