=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-	cp -p dzhandle debian/zope-common/usr/sbin/dzhandle
+	cp -p dzhandle debian/zope-common/usr/bin/dzhandle
 	docbook-to-man dzhandle.sgml > dzhandle.1
 	cp -p debian/apt.conf \
 		debian/zope-common/etc/apt/apt.conf.d/90zope-common
