## zope-common 0.5.39~bpo40+1

=== debian/changelog ===
zope-common (0.5.39~bpo40+1) etch-backports; urgency=low

  * Rebuilt for etch.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 24 Dec 2007 19:44:07 +0100

zope-common (0.5.39) unstable; urgency=low

  * debian/README.Debian: small changes.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 24 Dec 2007 19:42:03 +0100
