## zope-common 0.5.42

=== debian/changelog ===
zope-common (0.5.42) unstable; urgency=low

  * debian/README.Debian: corrected the path for the zope instances.
    (Closes: #484216)

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 03 Jun 2008 09:45:30 +0200

zope-common (0.5.41) unstable; urgency=low

  * debian/po/ja.po: updated, thanks Hideki Yamane. (Closes: #463663)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 10 Feb 2008 17:31:05 +0100

zope-common (0.5.40) unstable; urgency=low

  * debian/po/fi.po: added. thanks Esko Arajärvi. (Closes: #460291)

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 28 Jan 2008 11:19:45 +0100
