## zope-common 0.5.45

=== debian/changelog ===
zope-common (0.5.45) unstable; urgency=low

  * dzhandle: applied patch from quest@lysator.liu.se to fix a typo in the
    libraries handling. (Closes: #493354)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 03 Aug 2008 09:21:18 +0200

zope-common (0.5.44) unstable; urgency=low

  * debian/po/sv.po: updated, thanks Martin Ågren. (Closes: #492119)
  * debian/control: bumped Standards-Version to 3.8.0, no changes needed.

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 26 Jul 2008 09:11:54 +0200

zope-common (0.5.43) unstable; urgency=low

  * dzhandle: fixed a small bug in the .dzlib handling.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 12 Jun 2008 11:03:43 +0200
