=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Fabio Tranchitella <kobold@debian.org>, Andrea Mennucci <mennucc1@debian.org>, martin f. krafft <madduck@debian.org>, Matthias Klose <doko@debian.org>, Jonas Meurer <mejo@debian.org>, Bernd Zeimetz <bernd@bzed.de>
 Build-Depends: debhelper (>= 5.0.0), po-debconf, lsb-release
 Build-Depends-Indep: docbook-to-man
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 XS-Vcs-Svn: svn://svn.debian.org/pkg-zope/zope-common/trunk
 
 Package: zope-common
