## zope-common 0.5.46ubuntu1

=== debian/changelog ===
zope-common (0.5.46ubuntu1) jaunty; urgency=low

  * Use python2.5 instead of python2.6 for zope3.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Mar 2009 20:01:08 +0100

zope-common (0.5.46) unstable; urgency=low

  * dzhandle: show add-extension, remove-extension and list-extensions in
    the dzhandle help. Talk about the actual addon type in DZListAddons.run().
  * debian/postinst: add an Extensions directory to the localdir as well.
  * This closes one half of bug #500773.

 -- Jonas Meurer <mejo@debian.org>  Tue, 11 Nov 2008 11:35:42 +0100
