=== debian/control ===
--- 
+++ 
@@ -10,6 +10,6 @@
 
 Package: zope-common
 Architecture: all
-Depends: adduser, python2.4, ${misc:Depends}
+Depends: adduser, python2.5, ${misc:Depends}
 Description: common settings and scripts for Zope installations
  This package contains common settings and scripts for Zope installations.
