## zope-common 0.5.50

=== debian/changelog ===
zope-common (0.5.50) unstable; urgency=low

  [ Jonas Meurer ]
  * change section to zope.

  [ Matthias Klose ]
  * Fix version detection for zope2.12 startup script.

  [ Bernd Zeimetz ]
  * Do not depend on python2.4 anymore. dzhandle should work fine
    with all python versions. To add the proper dependencies
    we use python-support. 
  * Bump Standards-Version to 3.8.3, no changes needed. 

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 14 Jan 2010 19:42:56 +0100

zope-common (0.5.49) unstable; urgency=high

  * add zope2.12 to known zope releases in dzhandle.
  * bump standards-version to 3.8.2, noch changes needed.
  * bump debhelper compat level to 6.
  * add russian debconf translation, thanks to Yuri Kozlov. (closes: #539466)
  * add spanish debconf translation, thanks to Fernando González de Requena.
    (closes: #539588)
  * use 'invoke-rc.d zopeZVER restart INSTANCE=<name>' to restart pending zope
    instances in DZRestartPendingInstances.run().
  * add Breaks: zope2.7, zope2.8, zope2.9, zope2.10 (<< 2.10.9), zope2.11
    (<< 2.11.4) for that reason.
  * set urgency=high for that reason.

 -- Jonas Meurer <mejo@debian.org>  Mon, 10 Aug 2009 14:44:40 +0200

zope-common (0.5.48) unstable; urgency=low

  * Add rmdir $LOCALDIR/Extensions to debian/postrm. (closes: #528020)

 -- Jonas Meurer <mejo@debian.org>  Thu, 21 May 2009 15:27:37 +0200

zope-common (0.5.47) unstable; urgency=low

  [ Bernd Zeimetz ]
  * debian/control:
    - Updating my email address.

  [ Jonas Meurer ]
  * dzhandle: add support for zope2.11.
  * debian/copyright: add (c) symbol, link to GPL-2
  * bump standards-version to 3.8.1, no changes needed
  * move XS- prefix from svn fields in debian/control

 -- Jonas Meurer <mejo@debian.org>  Sat, 14 Mar 2009 18:29:08 +0100
