=== debian/control ===
Source: zope-common
Section: zope
Priority: optional
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Fabio Tranchitella <kobold@debian.org>, Andrea Mennucci <mennucc1@debian.org>, martin f. krafft <madduck@debian.org>, Matthias Klose <doko@debian.org>, Jonas Meurer <mejo@debian.org>, Bernd Zeimetz <bzed@debian.org>
Build-Depends: debhelper (>= 6.0.0), po-debconf, lsb-release
Build-Depends-Indep: docbook-to-man, python-support
Standards-Version: 3.8.3
Vcs-Browser: http://svn.debian.org/wsvn/pkg-zope/zope-common/trunk
Vcs-Svn: svn://svn.debian.org/svn/pkg-zope/zope-common/trunk

Package: zope-common
Architecture: all
Depends: adduser, ${python:Depends}, ${misc:Depends}
Breaks: zope2.7, zope2.8, zope2.9, zope2.10 (<< 2.10.9), zope2.11 (<< 2.11.4)
Description: common settings and scripts for Zope installations
 This package contains common settings and scripts for Zope installations.
