=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,7 @@
 	   debian/zope-common/usr/share/doc/zope-common/README.Ubuntu
 endif
 	dh_installdebconf
+	dh_pysupport
 	dh_compress
 	dh_fixperms
 	dh_installdeb
