## zope-common 0.5.51~bpo60+1

=== debian/changelog ===
zope-common (0.5.51~bpo60+1) squeeze-backports; urgency=low

  * Backport for squeeze.

 -- Jonas Meurer <mejo@debian.org>  Tue, 18 Oct 2011 11:06:46 +0200

zope-common (0.5.51) unstable; urgency=low

  [ Michael Mulich (pumazi) ]
  * Adding myself to the Uploader list.
  * Updating zope2.12 info and correcting the mkzopeinstance subcall
    options.

  [ Jonas Meurer ]
  * Incorporate i18n NMU, thanks to Christian Perrier.
    (closes: #589771, #623326)
  * Bump standards-version to 3.9.2, no changes required.
  * Migrate package source to "3.0 (native)" format.
  * Add zope2.13 and zope2.14 to known zope releases in dzhandle.

 -- Jonas Meurer <mejo@debian.org>  Tue, 21 Jun 2011 13:10:35 +0200

zope-common (0.5.50+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #589771
    - Dutch (Jeroen Schot).  Closes: #623326

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 Apr 2011 07:34:21 +0200
