## zope-common 0.5.52

=== debian/changelog ===
zope-common (0.5.52) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * By default, remove the instance if there is no datafs rather than aborting.
    Closes: #656552.

  [ Jonas Meurer ]
  * Despite the manpage claiming it as optional, dzhandle option
    --service-user requires a groupdefault value. Fix the manpage
    accordingly. Thanks to Paul Gevers. (closes: #584763)

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 26 Nov 2012 11:23:16 +0900
