=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: zope
 Priority: optional
 Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
-Uploaders: Fabio Tranchitella <kobold@debian.org>, Andrea Mennucci <mennucc1@debian.org>, martin f. krafft <madduck@debian.org>, Matthias Klose <doko@debian.org>, Jonas Meurer <mejo@debian.org>, Bernd Zeimetz <bzed@debian.org>
+Uploaders: Fabio Tranchitella <kobold@debian.org>, Andrea Mennucci <mennucc1@debian.org>, martin f. krafft <madduck@debian.org>, Matthias Klose <doko@debian.org>, Jonas Meurer <mejo@debian.org>, Bernd Zeimetz <bzed@debian.org>, Michael Mulich (pumazi) <michael.mulich@gmail.com>
 Build-Depends: debhelper (>= 6.0.0), po-debconf, lsb-release
 Build-Depends-Indep: docbook-to-man, python-support
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-zope/zope-common/trunk
 Vcs-Svn: svn://svn.debian.org/svn/pkg-zope/zope-common/trunk
