=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,12 @@
 
 distribution := $(shell lsb_release -is)
 
-build:
+build-indep:
+	dh_testdir
+	docbook-to-man dzhandle.sgml > dzhandle.1
+build-arch:
+
+build: build-indep build-arch
 
 clean:
 	dh_testdir
@@ -21,7 +26,6 @@
 	dh_clean -k 
 	dh_installdirs
 	cp -p dzhandle debian/zope-common/usr/bin/dzhandle
-	docbook-to-man dzhandle.sgml > dzhandle.1
 	cp -p debian/apt.conf \
 		debian/zope-common/etc/apt/apt.conf.d/90zope-common
 	cp -p debian/bash_completion \
@@ -52,4 +56,4 @@
 # We have nothing to do by default.
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build-indep build-arch build binary-indep binary-arch binary install clean
