## zope-common 0.5.54

=== debian/changelog ===
zope-common (0.5.54) unstable; urgency=medium

  * QA upload.
  * Build-depend on dh-python

 -- Matthias Klose <doko@debian.org>  Mon, 14 Jul 2014 18:25:27 +0000

zope-common (0.5.53) unstable; urgency=medium

  * Build using dh_python2

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jul 2014 19:18:24 +0200
