=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 	   debian/zope-common/usr/share/doc/zope-common/README.Ubuntu
 endif
 	dh_installdebconf
-	dh_pysupport
+	dh_python2
 	dh_compress
 	dh_fixperms
 	dh_installdeb
