## zope-common 0.5.54+nmu1

=== debian/changelog ===
zope-common (0.5.54+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:36:51 +0800
